{
	"pages": [{
			"path": "pages/index/index", //默认首页
			"style": {
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#363B4D",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/index/new/index",
			"style": {
				"navigationBarTitleText": "最新"
			}
		},
		{
			"path": "pages/index/billboard/index",
			"style": {
				"navigationBarTitleText": "排行榜"
			}
		},
		{
			"path": "pages/video/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/client/zui",
			"style": {
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "追剧"
			}
		},
		{
			"path": "pages/client/tuan/zjgk",
			"style": {
				"navigationBarTitleText": "最近观看"
			}
		},
		{
			"path": "pages/client/tuan/wdxh",
			"style": {
				"navigationBarTitleText": "我的喜欢"
			}
		},
		{
			"path": "pages/client/tuan/zjjl",
			"style": {
				"navigationBarTitleText": "追剧记录"
			}
		},
		{
			"path": "pages/client/video/video",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/client/video",
			"style": {
				"navigationBarTitleText": "视频",
				// #ifndef MP-TOUTIAO 
				"navigationStyle": "custom",
				// #endif
				"app-plus": {
					"titleNView": false,
					"subNVues": [{
						"id": "comment",
						"path": "pages/subnvue/comment",
						"style": {
							"height": "100%",
							"position": "absolute",
							"bottom": "0",
							"background": "transparent",
							"zindex": 1
						}
					}, {
						"id": "input-box",
						"path": "pages/subnvue/input-box",
						"style": {
							"height": "100%",
							"position": "absolute",
							"bottom": "0",
							"background": "transparent",
							"zindex": 2
						}
					}]
				}
			}
		},
		{
			"path": "pages/client/webva"
		},
		{
			"path": "pages/client/member/qrshare",
			"style": {
				"navigationBarTitleText": "分享"
			}
		},
		{
			"path": "pages/client/vipcard/index",
			"style": {
				"navigationBarTitleText": "会员卡详情"
			}
		},
		{
			"path": "pages/client/vipcard/vipcm",
			"style": {
				"navigationBarTitleText": "会员升级"
			}
		},
		{
			"path": "pages/client/vipcard/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/client/vipcard/fxlog",
			"style": {
				"navigationBarTitleText": "明细"
			}
		},
		{
			"path": "pages/client/vipcard/moneylog",
			"style": {
				"navigationBarTitleText": "明细"
			}
		},
		{
			"path": "pages/client/member/tx",
			"style": {
				"navigationBarTitleText": "提现",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f9f9f9",
						"buttons": [{
							"color": "#333",
							"fontSize": "15px",
							"width": "90px",
							"text": "提现记录"
						}]
					}
				}
			}
		},
		{
			"path": "pages/client/member/txjl",
			"style": {
				"navigationBarTitleText": "提现记录",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f9f9f9"
					}
				}
			}
		},
		{
			"path": "pages/client/vipcard/integrallog",
			"style": {
				"navigationBarTitleText": "我的积分"
			}
		},
		{
			"path": "pages/client/vipcard/integraldh",
			"style": {
				"navigationBarTitleText": "积分兑换"
			}
		},

		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/grzl/grzl",
			"style": {
				"navigationBarTitleText": "个人资料",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f8f8f8"
					}
				}
			}
		},
		{
			"path": "pages/set/gywm/gywm",
			"style": {
				"navigationBarTitleText": "关于我们",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f8f8f8"
					}
				}
			}
		}, {
			"path": "pages/set/grzl/modname/modname",
			"style": {
				"navigationBarTitleText": "修改姓名",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f5f5f5"

					}
				}
			}
		}, {
			"path": "pages/set/grzl/nc/nc",
			"style": {
				"navigationBarTitleText": "修改昵称",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f8f8f8"
					}
				}
			}
		}, {
			"path": "pages/set/grzl/wx/wx",
			"style": {
				"navigationBarTitleText": "修改微信号",
				"app-plus": {
					"titleNView": {
						"backgroundColor": "#f8f8f8"
					}
				}
			}
		},
		{
			"path": "pages/client/vipcard/adviser",
			"style": {
				"navigationBarTitleText": "专属顾问"
			}
		},
		{
			"path": "pages/client/vipcard/adviserchange",
			"style": {
				"navigationBarTitleText": "更换顾问"
			}
		},
		{
			"path": "pages/client/tuan/index",
			"style": {
				"navigationBarTitleText": "全部列表",
				"app-plus": {
					"titleNView": {
						"titleColor": "#3a3a3a",
						"backgroundColor": "#f9f9f9",
						"searchInput": {
							"backgroundColor": "#fff",
							"borderRadius": "6px",
							"placeholder": "请输入搜索内容",
							"autoFocus": false
						}
					}
				}
			}
		},
		{
			"path": "pages/client/tuan/ss",
			"style": {
				"navigationBarTitleText": "搜索列表",
				"app-plus": {
					"titleNView": {
						"titleColor": "#3a3a3a",
						"backgroundColor": "#f9f9f9",
						"searchInput": {
							"backgroundColor": "#fff",
							"borderRadius": "6px",
							"placeholder": "请输入关键字",
							"autoFocus": false
						}
					}
				}
			}
		},

		{
			"path": "pages/client/tuan/list",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/client/tuan/detail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/client/tuan/info",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},

		{
			"path": "pages/client/tuan/infotp",
			"style": {
				"navigationBarTitleText": "壁纸图片",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},

		{
			"path": "pages/client/tuan/buy",
			"style": {
				"navigationBarTitleText": "下单"
			}
		},
		{
			"path": "pages/client/tuan/share",
			"style": {
				"navigationBarTitleText": "顾问分享特惠福利"
			}
		},

		{
			"path": "pages/client/member/index",
			"style": {
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/client/member/info",
			"style": {
				"navigationBarTitleText": "生日设置"
			}
		},
		{
			"path": "pages/client/member/birthday",
			"style": {
				"navigationBarTitleText": "生日礼包记录"
			}
		},
		{
			"path": "pages/client/member/feedback",
			"style": {
				"navigationBarTitleText": "问题反馈"
			}
		},
		{
			"path": "pages/client/integral/index",
			"style": {
				"navigationBarTitleText": "积分商城"
			}
		},
		{
			"path": "pages/client/integral/role",
			"style": {
				"navigationBarTitleText": "赚积分"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "用户登录",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/loginwxxcx",
			"style": {
				"navigationBarTitleText": "微信小程序登录",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/logingzh",
			"style": {
				"navigationBarTitleText": "微信公众号登录",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/reg",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/login/agreement",
			"style": {
				"navigationBarTitleText": "用户协议"
			}
		}

		, {
			"path": "pages/client/orders/orders",
			"style": {
				"navigationBarTitleText": "充值记录",
				"enablePullDownRefresh": true
			}

		}, {
			"path": "pages/client/consume/consume",
			"style": {
				"navigationBarTitleText": "消费记录",
				"enablePullDownRefresh": false
			}

		},{
            "path" : "pages/client/pay/pay",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "充值",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "正在载入",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F5F6FA"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#00c657",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/client/zui",
				"iconPath": "static/icon/zj.png",
				"selectedIconPath": "static/icon/xz_zj.png",
				"text": "追剧"
			},
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/icon/jy.png",
				"selectedIconPath": "static/icon/xz_jy.png",
				"text": "小剧场"
			},
			// {
			// 	"pagePath": "pages/client/video",
			// 	"iconPath": "static/icon/yzy_zys.png",
			// 	"selectedIconPath": "static/icon/yzy_zyss.png",
			// 	"text": "推荐"
			// }, 
			{
				"pagePath": "pages/client/member/index",
				"iconPath": "static/icon/wd.png",
				"selectedIconPath": "static/icon/xz_wd.png",
				"text": "我的"
			}
		]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			// "^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue",
			"com-(.*)": "@/components/common/$1.vue",
			"show-(.*)": "@/components/show/$1.vue",
			"countdown-(.*)": "@/components/countdown/$1.vue",
			"sub-(.*)": "@/components/sub/$1.vue",
			"upload-(.*)": "@/components/upload/$1.vue",
			"vipcard-(.*)": "@/components/vipcard/$1.vue",
			"dialog-(.*)": "@/components/dialog/$1.vue",
			"select-(.*)": "@/components/select/$1.vue",
			"home-(.*)": "@/pages/client/components/home/$1.vue",
			"order-(.*)": "@/pages/client/components/order/$1.vue"

		}
	}
}